#!/usr/bin/env python
#
# the simpsons
# more on dictionaries

relatives ={"Lisa" : "daughter", "Bart" : "son", "Marge" : "mother",
"Homer" : "father"}

for member in list(relatives.keys()):
	print(member, "is a", relatives[member]) 

print("Now we'll add more properties of Bart:")

relatives["Bart","student"] = " Not such a good student"
for member in list(relatives.keys()):
	print(member, "is a", relatives[member]) 




